[PhoneList]
Sagem.x-5=

[Vcf.Base]
OpSupp=list,read,write,insert,remove,getInfo

[Vcf.PrefList]
Tel=true

[Vcf.FieldList]    
(N)(256|128|128)(UNICODE)=
(THV|TWV|TPC|TPF)(40)(UNICODE)=
(THV|TWV|TPC|TPF)(40)(UNICODE)=
(THV|TWV|TPC|TPF)(40)(UNICODE)=
(AP)(200|0|0|40|40|40|40|40)(UNICODE)=
(O)(330)(UNICODE)=
(EP)(330)(UNICODE)=isAllAnsi(true)
(EP)(330)(UNICODE)=isAllAnsi(true)
(WP)(330)(UNICODE)=isAllAnsi(true)
(M)(40)(UNICODE)=	